## puppet-lint 0.1.7

=== debian/changelog ===
puppet-lint (0.1.7-1) unstable; urgency=low

  * New upstream release

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 22 Oct 2011 09:35:29 +0000

puppet-lint (0.1.6-1) unstable; urgency=low

  * New upstream release

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 08 Oct 2011 15:13:24 +0200

puppet-lint (0.1.4-1) unstable; urgency=low

  * Initial release (Closes: #642518)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 24 Sep 2011 21:27:54 +0200
