## puppet-lint 0.1.11

=== debian/changelog ===
puppet-lint (0.1.11-1) unstable; urgency=low

  * New upstream relase
  * Refresh patch "no-require-rubygems"

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 26 Jan 2012 15:33:41 +0100
