=== debian/control ===
Source: puppet-lint
Section: ruby
Priority: optional
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.9~)
Standards-Version: 3.9.2
Vcs-Git: git://anonscm.debian.org/pkg-puppet/puppet-lint.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-puppet/puppet-lint.git;a=summary
Homepage: https://github.com/rodjek/puppet-lint/
XS-Ruby-Versions: all

Package: puppet-lint
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
         puppet-common
Suggests: rake
Description: check puppet manifests for style guide conformity
 Checks your Puppet manifests against the Puppet Labs style guide and
 alerts you to any discrepancies.
 .
 This program checks spacing, indentation, whitespace, quoting,
 conditionals and classes.
