## puppet-lint 0.1.12

=== debian/changelog ===
puppet-lint (0.1.12-1) unstable; urgency=low

  * New upstream release

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 15 Mar 2012 23:51:13 +0100
