=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.9~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://anonscm.debian.org/pkg-puppet/puppet-lint.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-puppet/puppet-lint.git;a=summary
 Homepage: https://github.com/rodjek/puppet-lint/
