## puppet-lint 0.1.13

=== debian/changelog ===
puppet-lint (0.1.13-2) unstable; urgency=low

  [ gregor herrmann ]
  * Fix "puppet-lint not working with ruby1.9.1": restrict package to
    ruby1.8. (Closes: #684488)

  [ Stig Sandbeck Mathisen ]
  * Add patch description

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 01 Sep 2012 08:52:45 +0200

puppet-lint (0.1.13-1) unstable; urgency=low

  * Imported Upstream version 0.1.13

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 31 Mar 2012 14:47:23 +0200
