## puppet-lint 0.3.2

=== debian/changelog ===
puppet-lint (0.3.2-2) unstable; urgency=low

  * Upload to unstable

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 09 May 2013 10:13:12 +0200

puppet-lint (0.3.2-1) experimental; urgency=low

  [ Micah Andeson ]
  * New upstream release
  * Remove puppet-common from Depends, internal parser is used instead

 -- Micah Anderson <micah@debian.org>  Wed, 02 Jan 2013 13:03:10 -0500

puppet-lint (0.2.1-1) experimental; urgency=low

  * Imported upstream version 0.2.1
  * Remove patch "no-require-rubygems"

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 04 Sep 2012 09:11:04 +0200
