## puppet-lint 1.0.1

=== debian/changelog ===
puppet-lint (1.0.1-1) unstable; urgency=medium

  * Imported upstream release 1.0.1

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 21 Aug 2014 09:49:12 +0200

puppet-lint (1.0.0-1) unstable; urgency=medium

  * Imported upstream release 1.0.0 (Closes: #758584)
  * Declare compliance with Debian Policy version 3.9.5
  * Add DEP-8 tests

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Wed, 20 Aug 2014 10:35:07 +0200
