=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
 Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>, Micah Anderson <micah@debian.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.9~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-puppet/puppet-lint.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-puppet/puppet-lint.git;a=summary
 Homepage: https://github.com/rodjek/puppet-lint/
 XS-Ruby-Versions: all
+Testsuite: autopkgtest
 
 Package: puppet-lint
 Architecture: all
