## puppet-lint 2.0.2

=== debian/changelog ===
puppet-lint (2.0.2-0.1) unstable; urgency=medium

  [ Raphaël Hertzog]
  * Non-maintainer upload.

  [ Sophie Brun ]
  * Import upstream release 2.0.2. Closes: #838912
  * Update debian/copyright
  * Update the DEP-8 tests: increase the long line to 140 characters
  * Add a patch to fix the gemspec: don't use git-ls
  * Run the tests provided by upstream

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 06 Oct 2016 13:45:58 +0200
