=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
 Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>, Micah Anderson <micah@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.9~)
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.9~), ruby-rspec-its, ruby-rspec-collection-matchers
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-puppet/puppet-lint.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/puppet-lint.git
