## puppet-lint 2.3.3

=== debian/changelog ===
puppet-lint (2.3.3-1) unstable; urgency=medium

  [ Apollon Oikonomopoulos ]
  * Team upload.
  * Acknowledge NMU by Sophie Brun and Raphaël Hertzog. Thanks!

  [ Stefanos Boglou ]
  * New upstream version 2.3.3.
    + Refresh drop-git-ls.patch.
  * Add ruby-simplecov to Build-Depends.
  * Bump compat to 10.
  * Bump standards version to 4.1.1.
  * Change Section from ruby to admin.
  * d/control: remove redundant Testsuite field.
  * Replace git:// url with https:// in Vcs-Git URL.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Tue, 10 Oct 2017 10:43:38 +0300
