=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: puppet-lint
-Section: ruby
+Section: admin
 Priority: optional
 Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
 Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>, Micah Anderson <micah@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.9~), ruby-rspec-its, ruby-rspec-collection-matchers
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-puppet/puppet-lint.git
+Build-Depends: debhelper (>= 10), gem2deb (>= 0.2.9~), ruby-rspec-its, ruby-rspec-collection-matchers, ruby-simplecov
+Standards-Version: 4.1.1
+Vcs-Git: https://anonscm.debian.org/git/pkg-puppet/puppet-lint.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/puppet-lint.git
 Homepage: https://github.com/rodjek/puppet-lint/
 XS-Ruby-Versions: all
-Testsuite: autopkgtest
 
 Package: puppet-lint
 Architecture: all
