## puppet-lint 2.3.6

=== debian/changelog ===
puppet-lint (2.3.6-1) unstable; urgency=medium

  * New upstream version 2.3.6
  * d/watch: switch to gemwatch.debian.net
  * Bump Standards-Version to 4.3.0; no changes needed
  * d/control: switch Vcs-* fields to salsa
  * Add myself to Uploaders
  * Bump compat to 11; no changes needed
  * d/copyright: update debian/ years

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Mon, 14 Jan 2019 23:12:25 +0200
