=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Section: admin
 Priority: optional
 Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
-Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>, Micah Anderson <micah@debian.org>
-Build-Depends: debhelper (>= 10), gem2deb (>= 0.2.9~), ruby-rspec-its, ruby-rspec-collection-matchers, ruby-simplecov
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-puppet/puppet-lint.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/puppet-lint.git
+Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>,
+           Micah Anderson <micah@debian.org>,
+           Apollon Oikonomopoulos <apoikos@debian.org>
+Build-Depends: debhelper (>= 11), gem2deb (>= 0.2.9~), ruby-rspec-its, ruby-rspec-collection-matchers, ruby-simplecov
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/puppet-team/puppet-lint.git
+Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-lint
 Homepage: https://github.com/rodjek/puppet-lint/
 XS-Ruby-Versions: all
