## puppet-lint 2.4.2

=== debian/changelog ===
puppet-lint (2.4.2-2) unstable; urgency=medium

  * Team upload

  [ Georg Faerber ]
  * debian/control: Add myself as uploader
  * debian: Run wrap-and-sort -abt

  [ Utkarsh Gupta ]
  * Add BD on ruby-rspec
    - Fixes FTBFS + helps ruby-defaults to migrate
  * Add d/clean file

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 02 Apr 2020 21:40:10 +0530

puppet-lint (2.4.2-1) unstable; urgency=medium

  * New upstream version 2.4.2 (Closes: #950955)
  * d/control:
    + Section changed from ruby to admin (Closes: #832249)
    + Drop compat file, rely on debhelper-compat and bump compat level to 12
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Add myself as uploaders
    + Add Rules-Requires-Root
    + Added missing gem2deb BD and Testsuite
  * d/copyright: Use secure URI
  * d/upstream: Added metadata
  * d/tests: Fix lintian (remove usage of ADTTMP)
  * d/ci: Added Salsa CI
  * Remove embedded copy of sharness (Closes: #906634)

 -- Sebastien Badia <sbadia@debian.org>  Sun, 09 Feb 2020 21:08:26 +0100
