=== debian/control ===
Source: puppet-lint
Section: admin
Priority: optional
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>,
           Micah Anderson <micah@debian.org>,
           Apollon Oikonomopoulos <apoikos@debian.org>,
           Sebastien Badia <sbadia@debian.org>,
           Georg Faerber <georg@debian.org>,
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-rspec-collection-matchers,
               ruby-rspec-its,
               ruby-simplecov,
               ruby-rspec,
               sharness,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/puppet-team/puppet-lint.git
Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-lint
Homepage: https://github.com/rodjek/puppet-lint/
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: puppet-lint
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends},
Suggests: rake,
Description: check puppet manifests for style guide conformity
 Checks your Puppet manifests against the Puppet Labs style guide and
 alerts you to any discrepancies.
 .
 This program checks spacing, indentation, whitespace, quoting,
 conditionals and classes.
