## puppet-lint 3.0.1

=== debian/changelog ===
puppet-lint (3.0.1-1) unstable; urgency=medium

  * New upstream version 3.0.1.
  * debian/control:
    - Bump debhelper-compat level to 13.
    - Bump Standards-Version to 4.6.1, no changes required.
    - Point Homepage field to correct upstream repository.
    - Drop ruby-interpreter dependency.
  * debian/patches:
    - Drop obsolete patch to remove usage of git in gemspec.
    - Add patch to skip two failing specs.
  * debian/ruby-tests.rake:
    - Exclude acceptance specs, as these require puppet-litmus, which is not
      packaged.

  [Micah Anderson]
  * debian/control:
    - Remove myself from Uploaders field.

  [Janitor]
  * debian/control:
    - Apply hints suggested by the multi-arch hinter: add :any qualifier for
      ruby dependency.

 -- Georg Faerber <georg@debian.org>  Sun, 23 Oct 2022 17:29:10 +0000
