=== debian/control ===
--- 
+++ 
@@ -3,21 +3,20 @@
 Priority: optional
 Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
 Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>,
-           Micah Anderson <micah@debian.org>,
            Apollon Oikonomopoulos <apoikos@debian.org>,
            Sebastien Badia <sbadia@debian.org>,
            Georg Faerber <georg@debian.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-rspec-collection-matchers,
                ruby-rspec-its,
                ruby-simplecov,
                ruby-rspec,
                sharness,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/puppet-team/puppet-lint.git
 Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-lint
-Homepage: https://github.com/rodjek/puppet-lint/
+Homepage: https://github.com/puppetlabs/puppet-lint
 XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
@@ -25,7 +24,7 @@
 Package: puppet-lint
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ruby:any,
          ${misc:Depends},
          ${shlibs:Depends},
 Suggests: rake,
