## puppet-lint 4.2.4

=== debian/changelog ===
puppet-lint (4.2.4-2) unstable; urgency=medium

  * Team upload.
  * generate manpage using help2man
  * d/control: streamline build-deps
  * d/control: drop obsolete XB-Ruby-Versions field
  * d/copyright: set field Upstream-Contact
  * d/upstream: remove obsolete fields Contact, Name
  * update upstream github namespace to puppetlabs
  * drop obsolete d/clean

 -- Jérôme Charaoui <jerome@riseup.net>  Thu, 22 Feb 2024 00:30:18 -0500

puppet-lint (4.2.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.2.4
  * d/patches: remove obsolete test patch
  * d/control: bump Standards-Version, no changes needed
  * d/control: drop deprecated XS-Ruby-Versions field

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 12 Feb 2024 08:31:40 -0500
