=== debian/control ===
Source: puppet-lint
Section: admin
Priority: optional
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders:
 Stig Sandbeck Mathisen <ssm@debian.org>,
 Apollon Oikonomopoulos <apoikos@debian.org>,
 Sebastien Badia <sbadia@debian.org>,
 Georg Faerber <georg@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 gem2deb,
 help2man <!nodoc>,
 ruby-rspec-its,
 ruby-rspec-mocks,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/puppet-team/puppet-lint.git
Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-lint
Homepage: https://github.com/puppetlabs/puppet-lint
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: puppet-lint
Architecture: all
Depends:
 ruby:any,
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 rake,
Description: check puppet manifests for style guide conformity
 Checks your Puppet manifests against the Puppet Labs style guide and
 alerts you to any discrepancies.
 .
 This program checks spacing, indentation, whitespace, quoting,
 conditionals and classes.
