## puppet-lint 4.3.0

=== debian/changelog ===
puppet-lint (4.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.3.0
  * d/control: add Multi-Arch metadata
  * d/control: bump Standards-Version, no changes needed

 -- Jérôme Charaoui <jerome@riseup.net>  Fri, 07 Mar 2025 17:55:13 -0500
