=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

mandir := $(CURDIR)/debian/puppet-lint/usr/share/man/man1

%:
	dh $@ --buildsystem=ruby --with ruby

ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
override_dh_installman:
	mkdir -p $(mandir)
	help2man --name='Puppet Lint' --no-info \
		-o $(mandir)/puppet-lint.1 bin/puppet-lint
endif
