=== debian/watch ===
version=4
https://gemwatch.debian.net/puppet-lint .*/puppet-lint-(.*).tar.gz
